- model: examinator.ispit 
  pk: null
  fields:
   naziv: Развој софтвера
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-18
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Рачунарске мреже
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-04
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Рачунарска интелигенција
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-06
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: ППГ у Р
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-11
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Истраживаое података 2
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-13
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Теорија израчунљивпсти
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-08
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Стручни курс - ENDAVA
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [2]
   datum: 2021-02-10
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Функционалнп програмирање
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-12
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Операциона истраживаоа
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-13
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Увод у комплексну анализу
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-17
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Анализа 4
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-17
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Стручни курс - LEVI9
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [2]
   datum: 2021-02-08
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Стручни курс - SYRMIA 
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [2]
   datum: 2021-02-09
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Алати за развој софтвера
   smerovi: [2]
   moduli: []
   godina_studija: 4
   rok: 2
   lokacije: [1]
   datum: 2021-02-05
   vreme: "17:00:00"
